/*
Theme Name: TwentyTwentyFive-Child
Template: twentytwentyfive
Author: Noémie Sachot
Version: 1.0
*/

/**
 *Contact form
 */
span.wpcf7-list-item {
	display: block;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7-select,
.wpcf7 textarea {
    padding: 10px;
    width: 100%;
}
.wpcf7 input[type="submit"] {
    background-color: var(--wp--preset--color--contrast);
    color: #fff;
    border: none;
    padding: 12px 30px;
    font-size: 1em;
    cursor: pointer;
    transition: background 0.2s;
}

/**
 * Google map
 */
#iframe-map {
    width: 100%;
}